

/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body{
	font-family: 'Open Sans', sans-serif;
}


nav {
	/*Apply padding to all sides	*/
	padding: 0.8rem;
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
}

/*Margin vs Padding*/
/*	- Margin is best used when creating space between elements
	- Padding is used when creating between element's border and its content


*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*changes the element to inline element	*/
	display:inline;
	list-style-type: none;
}


#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;	
	padding-bottom: 3rem;	
	text-align: center;
}


.header {
	text-align: center;
}



#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	margin-bottom: 1rem;
}


#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*	inline block to asign height width*/
	display: inline-block;
	/*aligns element with the tallest element inline	*/
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the element	*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}



footer {
	padding: 0.7rem;
}


footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*Add a CSS rule for the pre-footer section to create space 
for the content, change the background and text color.*/
#pre-footer{
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	background-color: rgb(0,37,64);
	color:	white;
}


/*Add a CSS rule for the div tags to align the elements horizontally.*/
#pre-footer div{
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-right: 1rem;
	margin-left: .5rem;
}




/*Add a CSS rule for the all elements inside the div tags 
to create space between them vertically.*/
#pre-footer div *{
	padding-top: .4rem;
	padding-bottom: .1rem;
}

